body {
		
	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:0 0px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}
	pre{
		display:block;
		font:8px "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.0em 0;
		width:920px;
		
		
		 
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
			
            }
    /* // image replacement */
			
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:920px;
		background:#;		
		margin-bottom:2em;
		
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		
		}				
	#content{
	position: relative;
	
	
	
	
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li,
	#slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		
		}
		
		
		
		
		
	#slider2{margin-top:1em;}
	#slider li, #slider2 li, #slider3 li{ 
	
	
	

		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
	
	

  
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:904px;
		height:350px;
		
		}	
		
/* min testkod för slider 3 */ 
		#slider3{margin-top:1em;}
	#slider3 li, #slider3 li{ 
	
	

  
		/*  HÄR NEDAN ÄNDRAR MAN PÅ BREDD OCH HÖJD!
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:904px;
		height:350px;
		
		}
		
		
		
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:750px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0; 
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
	
		}
		/* NEDAN ÄNDRAR MAN SIFFERBOXARNA */	
	ol#controls li a{
	font-family: "century gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	text-shadow: 2px 2px 1px #fff;
	font-size:14px;
	font
	float:left;
	height:12px;
	line-height:28px;
	color:#afcad0;
	padding:0 0px;
	text-decoration: none;
	
	
		}
	ol#controls li.current a{
		font:"Palatino Linotype", "Book Antiqua", "Palatino, serif";
		background: url(../images/sliders/images/knapp-dark-till-aktuell-bild.gif);
		color:#2a8093;
		 
  
  
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
